[global settings]
formFrameColor = 0x0003
formBodyColor = 0x1084
formTextColor = 0x7fff
formTitleTextColor =0x7FFF
buttonTextColor = 0x7fff
spinBoxNormalColor =0x39CE
spinBoxFocusColor = 0x0010
spinBoxFrameColor =0x35AD
spinBoxTextColor =0x7FFF
spinBoxTextHiLightColor =0x7FFF
listViewBarColor1 = 0x000e
listViewBarColor2 =0x0000
listTextColor =0x7FFF
listTextHighLightColor = 0x7fff
popMenuTextColor = 0x043f
popMenuTextHighLightColor =0x7FFF
popMenuBarColor = 0x0010

[start button]
x =214
y =174
w =48
h =18
textColor = 0x5ef7
file = none
show = 1

[start menu]
x = 122
y = 0
itemX = 52
itemY = 32
barLeft = 45
itemHeight = 19
itemWidth = 88

[brightness btn]
x =237
y =1
w =16
h =16

[folderup btn]
x =0
y =0
w =40
h =16

[disk icon]
x =213
y =1

[main list]
textColor = 0x4a52
textColorHilight =0x7FFF
selectionBarColor1 = 0x0010
selectionBarColor2 =0x0000
selectionBarOpacity = 100

[big clock]
x = 7
y = 107
show = 1

[calendar year]
x = 60
y = 153
show = 1

[calendar month]
x = 13
y = 153
show = 1

[calendar day]
x = 139
y = 106
highlightColor = 0x18c6
dw =16
dh =14
show = 1

[folder text]
x = 20
y = 8
w =160
h =16
color = 0x4e73

[setting window]
spinBoxWidth =108

[rom info window]
w =220
h =144

[help window]
w =200
h =160

[end]


